name: Microsoft SQL Server
tags:
    - Database
title: Microsoft SQL Server
description: Microsoft SQL Server is a relational database management system (RDBMS). It is used to store, organize, and access data efficiently, supporting SQL queries. 
additionalProperties:
    key: mssql
    name: Microsoft SQL Server
    tags:
        - Database
    shortDescPt: O Microsoft SQL Server é um sistema de gerenciamento de banco de dados relacional (RDBMS).
    shortDescEn: Microsoft SQL Server is a relational database management system (RDBMS).
    type: runtime
    crossVersionUpdate: false
    limit: 0
    recommend: 0
    website: https://github.com/microsoft/mssql-docker
    github: https://github.com/microsoft/mssql-docker
    document: https://github.com/microsoft/mssql-docker
